Loading...
Searching...
No Matches
dsd.h File Reference
SPA » Parameters

`spa/param/audio/dsd.h` More...

Go to the source code of this file.

## Data Structures

struct | spa_audio_info_dsd

## Macros

#define | SPA_AUDIO_DSD_FLAG_NONE (0) /*< no valid flag */
| Extra DSD audio flags.
#define | SPA_AUDIO_INFO_DSD_INIT(...) ((struct spa_audio_info_dsd) { __VA_ARGS__ })

## Detailed Description

`spa/param/audio/dsd.h`